@media screen and (max-width:767px) {
    #placeholder-section-687 img {
        width: 90% !important
    }

    .title {
        font-size: 190% !important
    }

    .sub-title {
        font-size: 100% !important;
        margin: 0 !important
    }

    .heading {
        font-size: 180% !important
    }

    .btn-md {
        padding: 10px 20px
    }

    #secction-7835758 h1,
    #secction-7835758 span {
        font-size: 150% !important
    }

    .team-style-one-item {
        padding: 10px !important
    }

    #Team-section050i h4 {
        margin: 0 !important
    }

    #Team-section050i a {
        font-size: 90% !important;
        font-weight: 500 !important
    }

    #Team-section050i span {
        font-size: small !important;
        font-weight: 500 !important
    }

    #contact-section-478 h2 {
        font-size: 150%
    }

    #contact-6737826 h4 {
        font-size: 100% !important
    }

    #contact-6737826 h5 {
        font-size: 90% !important
    }

    #contact-6737826 div:nth-child(1) {
        box-shadow: 20px 0 20px #00000000 !important;
        border-radius: 20px
    }

    #footer-icons-389 img {
        width: 50% !important
    }

    .footer-item .logo {
        height: 60px;
        margin-bottom: 10px !important
    }

    .footer-item {
        margin-top: 30px
    }

    #about-section-7659 h1 {
        font-size: 180% !important
    }

    #about-section-7659 .sub-heading {
        margin: 5px
    }

    #section-8730 .heading {
        font-size: 150%;
        margin: 0;
        margin-bottom: 5px
    }

    #section-8730 p {
        font-size: 90%
    }

    #section-8730 {
        background-image: linear-gradient(45deg, #ff234f, #4a004f)
    }

    #section-8730::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        background-image: linear-gradient(150deg, #00000000 65%, #ffffff00 65%) !important;
        height: 100vh;
        width: 10vw;
        z-index: -9
    }

    #section-788799>div:nth-child(2)>div>div>h2 {
        font-size: 180%;
        font-weight: 500
    }

    #section-64768 .heading span {
        text-decoration: none !important
    }

    #section-788799 span {
        background-image: linear-gradient(45deg, #ff234f, #4a004f) !important;
        padding: 10px !important;
        width: 45px !important;
        min-width: 45px !important;
        margin: 5px
    }

    #section-378>div>div.col-md-7 h3 {
        font-size: 110%
    }

    #section-788799 .col {
        display: flex;
        flex-direction: row
    }

    #section-378 img {
        display: none
    }

    #col-764778 {
        border-radius: 0 0 0 0 !important
    }

    #section-378>div>div.col-md-7>h4 {
        width: 100%;
        text-align: center;
    }

    #section-378 h5 {
        font-weight: 500;
        font-size: 187%;
        font-family: 'helvetica-compressed';
        text-align: center;
    }

    #section-46537 .col-md-7 {
        margin-top: 30px;
        padding: 20px 30px;
        box-shadow: 0 0 20px 0 #00000000
    }

    #section-64768 td,
    #section-64768 th {
        padding: 10px 5px !important;
        font-size: x-small;
        line-height: 200%;
        max-width: 33vw !important;
    }

    #col-764778 {
        overflow: hidden;
    }

    table {
        font-family: 'inter';
        color: #000000;
        font-weight: 500;
        border-collapse: collapse;
        width: 100%;
    }

    
}